<?php

defined('BASEPATH') OR exit('No direct script access allowed');
/*
 * Load configuration data
 */
$hook['pre_controller'] = array(
    'class' => 'ZamanEposPreload',
    'function' => 'EposConfiguation',
    'filename' => 'ZamanEposPreload.php',
    'filepath' => 'hooks'
);
